MONGOC_CLIENT_POOL_PUSH(3)

NAME
mongoc_client_pool_push - mongoc_client_pool_push()

SYNOPSIS

void
mongoc_client_pool_push (mongoc_client_pool_t *pool, mongoc_client_t *client);

This function returns a mongoc_client_t back to the client pool.

PARAMETERS

•   pool: A mongoc_client_pool_t.

•   client: A mongoc_client_t.

THREAD SAFETY

This function is safe to call from multiple threads.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc